﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickerAndEntry", "PickerAndEntry\PickerAndEntry\PickerAndEntry.csproj", "{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickerAndEntry.Android", "PickerAndEntry\PickerAndEntry.Android\PickerAndEntry.Android.csproj", "{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PickerAndEntry.iOS", "PickerAndEntry\PickerAndEntry.iOS\PickerAndEntry.iOS.csproj", "{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		AppStore|iPhone = AppStore|iPhone
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|iPhone.Build.0 = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|iPhone.ActiveCfg = Release|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|iPhone.Build.0 = Release|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{9FEA1E08-AF0A-41D2-AA70-FF1F5C9D9A76}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Ad-Hoc|iPhone.Deploy.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.AppStore|iPhone.Deploy.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhone.Build.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|Any CPU.Build.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhone.ActiveCfg = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhone.Build.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhone.Deploy.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{19EE7AD4-1559-4D0E-ACA5-ED9C7F3FD80C}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Ad-Hoc|iPhone.Deploy.0 = Ad-Hoc|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.AppStore|iPhone.Deploy.0 = AppStore|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|Any CPU.Deploy.0 = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhone.Build.0 = Debug|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhone.Deploy.0 = Debug|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Debug|iPhoneSimulator.Deploy.0 = Debug|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|Any CPU.Deploy.0 = Release|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhone.ActiveCfg = Release|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhone.Build.0 = Release|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhone.Deploy.0 = Release|iPhone
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{DDBD9185-4BC7-4A8D-AC0D-16A4C6B51950}.Release|iPhoneSimulator.Deploy.0 = Release|iPhoneSimulator
	EndGlobalSection
EndGlobal
